a {
  list-style: none;
  text-decoration: none;
}
.mc4wp-form-fields input[type="email"] {
  width: 100%;
  padding: 20px 10px;
  font-size: 15px;
  margin: 10px auto;
  border: none;
}
.mc4wp-form-fields input[type="submit"] {
  width: 100%;
  padding: 12px;
  font-size: 14px;
  margin: 0px auto;
  border: none;
  color: #fff;
  background: #a7a7a7;
}
.widget_search label {
  display: block;
}
.widget_search input[type="search"] {
  width: 100%;
  padding: 12px;
  font-size: 14px;
  margin: 0px auto;
  border: none;
  display: block;
}
.widget_search input[type="submit"] {
  display: none;
}
.site-footer nav {
  margin-bottom: 0px !important;
}
.blog_content_left_inner a {
  list-style: none;
  text-decoration: none;
  color: #000;
}
.blog_content_left_inner a:hover {
  color: #61472a;
}
.blog_post_outer {
  font-weight: bold;
  padding: 5px 0px;
  font-size: 15px;
}
.custom_header nav {
  border: 1px dotted #000 !important;
  text-align: center;
  margin-bottom: 50px !important;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  min-height: auto !important;
}
.main-navigation ul {
  text-align: center !important;
  display: flex !important;
  justify-content: center !important;
  float: none !important;
}
.blog_content_left {
  width: 70%;
  display: inline-block;
}
.navbar-toggle {
  outline: none;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background: none;
}
.blog_content_left .wrap-image img {
  max-height: 300px;
  margin: 30px 0px;
  object-fit: cover;
}
.contact_form input {
  padding: 10px;
  width: 50%;
}
.contact_form label {
  display: inherit;
  text-transform: uppercase;
}
.contact_form input[type="text"],
.contact_form input[type="email"],
.contact_form textarea {
  width: 50%;
  padding: 10px;
}
.contact_form input[type="submit"] {
  border: none;
  font-size: 16px;
  background: #a7a7a7;
  outline: none;
  color: #fff;
  padding: 15px 0px;
  text-transform: uppercase;
}
.navbar-nav > li > a {
  padding: 10px 20px !important;
}
@media (max-width: 991px) {
  .container {
    width: 90%;
  }
  .blog_content_left {
    width: 100%;
    display: inline-block;
  }
  .sidebar_outer {
    width: 100%;
    display: inline-block;
    background: #f3f2f2;
    padding: 20px;
    justify-content: center;
    margin: auto;
  }
  .mc4wp-form-fields input[type="submit"] {
    width: 50%;
    padding: 12px;
    font-size: 14px;
    margin: 0px auto;
    border: none;
    color: #fff;
    background: #a7a7a7;
    margin: auto;
    justify-content: center;
    display: flex;
  }
  .mc4wp-form-fields input[type="email"] {
    width: 50%;
  }
  #text-6 .widget-title,
  #search-3 .widget-title {
    text-align: center;
  }
  .widget_search input[type="search"] {
    width: 50%;
  }
  .navbar-toggle .icon-bar {
    border: 1px solid #000;
  }
}
.mobile-menu {
  display: none;
  float: left;
}
.bm-outer {
  float: right;
}
h2 {
  font-size: 24px;
}
.widget-title:first-child {
  margin-top: 0;
}
section.widget {
  padding: 0 0 30px;
  border-bottom: dotted 1px #000;
}
section.widget:last-child {
  border: none;
  padding-bottom: 0;
}
@media (max-width: 767px) {
  .mobile-menu {
    display: block;
    text-align: left !important;
  }
  .navbar-nav > li > a {
    padding: 11px 0 !important;
  }
  .custom-blog .row {
    margin: auto;
  }
  .main-navigation ul {
    display: block !important;
    text-align: left !important;
  }
  .navbar-toggle {
    width: 100%;
    margin: 0 !important;
    padding: 11px 11px 5px !important;
    cursor: pointer !important;
  }
  .custom_header nav {
    border: 1px dotted #000000 !important;
    text-align: center;
    margin-bottom: 50px !important;
    background: #fdfdfd;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
  }
  button:hover,
  input[type="button"]:hover,
  input[type="reset"]:hover,
  input[type="submit"]:hover {
    border: none !important;
  }
  .site-footer .main-navigation ul {
    display: inline-block !important;
  }
  .site-footer .main-navigation a {
    padding: 10px 8px;
  }
}
section.widget ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
section.widget ul li {
  padding: 2px 0 2px 20px;
  position: relative;
  font-weight: bold;
}
section.widget ul li:before {
  content: ">";
  position: absolute;
  left: 0;
  color: #8a4c05;
  font-weight: bold;
}
section.widget ul li a {
  color: #000;
}
.footer-inn {
  background-color: #f6f6f6;
  padding: 40px;
  width: 100%;
  float: left;
}
.footer-inn section.widget {
  width: 50%;
  float: left;
  text-align: left;
  border: none;
  padding: 10px;
}
.footer-inn .widget_text {
  color: #c9c9c9;
}
.footer-inn h2.widget-title {
  color: #000;
  font-weight: bold;
  font-size: 18px;
  border-bottom: solid 1px #e6e2e2cc;
  padding-bottom: 15px;
}
@media (max-width: 600px) {
  .footer-inn section.widget {
    width: 100%;
  }
}
.lmb-container {
  text-align: center;
  padding: 40px 0;
}
a#loadMore {
  background: #8a4c05;
  color: #fff;
}
